Alphabetical menus

Alphabetical menus of visited sites

ABC shotrcuts automatically creates drop down menus with the web sites you visited, so you can get back to them without typing the urls. Only sites are stored not specific pages, to store specific pages see Storage. The sites are stored by the first letter of the short name of each site. The short name is ussually the word before the last dot in the url. For example the short name of www.somesite.com is somesite so this site would be stored under S. Other sites that do not start with www are stored using the first two words in the url for example mail.somesite.com is stored under M as mail.somesite. In order to help you locate the sites faster within the list, the sites are split into two categories within each menu. Standard sites that start with www and end with com are stored on top, other sites that do not start with www or do not end with com are stored under the line on the bottom of the menu. If you right click on a site in the menu instead of clicking, you are taken directly back to the last page that you visited within the site.


ABC buttons

Storing favorite sites in ABC buttons

You can use the ABC buttons to store sites that you visit frequently, so that you can quickly get back to them by clicking the buttons. One site can be stored under each button. To store a site in an empty button, navigate to the site with your browser wait for the page to finish loading and then click the empty ABC button where you want to store the site. Empty ABC buttons are blue and the buttons with a site already stored are maroon. In order to clear a button so that you can store a different site instead, select Clear Button from the drop down menu to the right of the Button.


Login buttons

Automatic login to web sites

You can also use the ABC buttons to store favorite web sites that require you to log in to the site. To store a login site visit the site with your browser, then fill in your username and password as you normally do when logging into the site. Before you actually login, and while the cursor is still in one of the login fields, click an empty ABC button to store the site. Next time you click that button you will automatically be logged into the site. Note: you may not want to store logins to private sites that you wouldn't want other people to be able to login to.


Search buttons

Storing search sites in ABC buttons

You can use also store sites that you use for searching in the buttons. In order to store a search site, visit the site with your browser and enter a search term. Next make sure the cursor is still in the box where you entered your search and then click one of the empty ABC buttons. The search site is now stored. You may now use this button to search the stored site for text that you highlight in any web page. Just highlight your text and click the button to perform the search.


Storing pages

Storing specific pages with the plus button.

Since the alphabetic menus that are created by AbcShortcuts only store sites and not specific pages within the sites the storage feature was added for storing specific pages. To store the current page in your browser just click the Plus button. Next to the plus button there is a drop down arrow for returning to the pages that were stored. The most recently stored pages are listed first and older pages are archived so the list doesn't get too long. You can reach the archived pages by Selecting Archive from the bottom of the list (when there are archived pages), which brings up an html page with the archived links.